Liberty Toolbox [Official Thread]

Discussion in 'Liberty ROM DX' started by jrummy16, Feb 8, 2011.

  1. preusstang

    preusstang Member

    Joined:
    Apr 23, 2011
    Messages:
    80
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I also would like a few pieces of orange chicken from pf changs.

    But seriously, just read the changelog bro. It would be a whole lot easier than someone else copying and pasting it in here. It opens as soon as you update and restart the toolbox
     
  2. ldopa

    ldopa Silver Member

    Joined:
    Jan 4, 2011
    Messages:
    4,735
    Likes Received:
    2
    Trophy Points:
    153
    Location:
    Rochester NY
    Ratings:
    +2
    Haha

    From the Self-Aware Droid 2 APEX GB v2.0
     
  3. chefb

    chefb Member

    Joined:
    Aug 30, 2010
    Messages:
    982
    Likes Received:
    5
    Trophy Points:
    18
    Ratings:
    +5
    Sorry I was testing and talking!!.....I know it sounded crazy..lol
     
  4. ldopa

    ldopa Silver Member

    Joined:
    Jan 4, 2011
    Messages:
    4,735
    Likes Received:
    2
    Trophy Points:
    153
    Location:
    Rochester NY
    Ratings:
    +2
    Testing, or texting? Haha

    From the Self-Aware Droid 2 APEX GB v2.0
     
  5. chefb

    chefb Member

    Joined:
    Aug 30, 2010
    Messages:
    982
    Likes Received:
    5
    Trophy Points:
    18
    Ratings:
    +5
    Im getting a error when opening njghtlys.....says rummy refused? What's going on?
     
  6. km75

    km75 Member

    Joined:
    Jan 25, 2011
    Messages:
    462
    Likes Received:
    2
    Trophy Points:
    18
    Ratings:
    +2
    I got the same error message.

    Sent from my DROID2 using DroidForums
     
  7. ldopa

    ldopa Silver Member

    Joined:
    Jan 4, 2011
    Messages:
    4,735
    Likes Received:
    2
    Trophy Points:
    153
    Location:
    Rochester NY
    Ratings:
    +2
    Just got done dl 0.9 and I'm getting the same error. Also the new version is not a zip file. That may be why the error message is coming out. Not sure what to do regarding flashing. Hope he's fixing it now

    Edit: it should be up now. Mine is
    From the Self-Aware Droid 2 APEX GB v2.0
     
    #355 ldopa, Jul 4, 2011
    Last edited: Jul 4, 2011
  8. PSbeezy

    PSbeezy New Member

    Joined:
    Jul 5, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    themed apps in toolbox

    anybody else having trouble installing downloaded themed apps from the toolbox? i can download the app and all but when i click to install, even with the unknown sources box checked, it says application not installed??? HELPPP!:icon_eek:
     
  9. ldopa

    ldopa Silver Member

    Joined:
    Jan 4, 2011
    Messages:
    4,735
    Likes Received:
    2
    Trophy Points:
    153
    Location:
    Rochester NY
    Ratings:
    +2
    This has been an issue forever now. The apps that actually dl, you'll need to uninstall the app on your phone before installing the themed ver. Actually, just freeze the app in titanium backup and then install the themed app.

    Droid 2 Liberty GB v0.9
     
  10. Capper

    Capper New Member

    Joined:
    Apr 15, 2010
    Messages:
    26
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Is the server down? I did a wipe to remove the theme and was going to reinstall .08 before updating to .09 and I keep getting a refused connection. I'm kinda stuck between a rock and a hard place as since wiping I cant connect via wi-fi.
     
  11. yusky03

    yusky03 Member

    Joined:
    May 11, 2010
    Messages:
    94
    Likes Received:
    4
    Trophy Points:
    8
    Ratings:
    +4
    Simple Feature Request...

    It would be nice to be able to hold down on a ROM version in the nightlies and both Change Log and Download show. I want to know the changes before I install the ROM.
     
  12. sspediacci

    sspediacci New Member

    Joined:
    Dec 3, 2010
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    SF, CA
    Ratings:
    +0
    Error message

    Wanted to upgrade from 0.7 to 0.9 and getting the same error message. Any word yet?
     
Search tags for this page
liberty rom toolbox apk
,
liberty tool box key
,

liberty toolbox donate apk

,

permission denial: opening provider com.motorola.blur.servic